<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="@dimen/convert_45px"
    android:layout_marginEnd="@dimen/convert_45px"
    android:layout_marginBottom="@dimen/convert_48px"
    android:descendantFocusability="afterDescendants"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_122px">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_all"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:textColor="@color/color_F4A12E"
            android:background="@drawable/shape_15pxf4a12e_top_left_conners"
            android:gravity="center"
            android:textSize="@dimen/convert_39px" />

        <View
            android:id="@+id/line_gap_1"
            android:layout_width="@dimen/convert_4px"
            android:layout_height="match_parent"
            android:background="@color/bg_color"
            android:visibility="gone" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_recipes"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/shape_e5e5e5_solid"
            android:gravity="center"
            android:textColor="@color/color_6B6B6B"
            android:textSize="@dimen/convert_39px" />

        <View
            android:id="@+id/line_gap_2"
            android:layout_width="@dimen/convert_4px"
            android:layout_height="match_parent"
            android:background="@color/bg_color" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_ingredients"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/shape_15pxe5e5e5_top_right_conners"
            android:gravity="center"
            android:textColor="@color/color_6B6B6B"
            android:textSize="@dimen/convert_39px" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_14px"
        android:layout_marginTop="@dimen/convert_118px"
        android:background="@color/bg_color" />
</RelativeLayout>